<?xml version="1.0" encoding="UTF-8"?>
<app-settings>
  <version>10</version>
  <date>25.08.29</date>
  <version-postfix>
  </version-postfix>
  <title>HSIDE</title>
  <project-ext>.hsprj2</project-ext>
  <project-ext-old>.hsprj</project-ext-old>
  <open-file-filter-string>Hsprj Files (*.hsprj2;*.hsprj)|*.hsprj2;*.hsprj</open-file-filter-string>
  <saveas-file-filter-string>Hsprj2 Files (*.hsprj2)|*.hsprj2</saveas-file-filter-string>
  <registry-key-name>ProjectFile</registry-key-name>
  <registry-key-value>hside</registry-key-value>
  <picc-path>C:\Program Files (x86)\HI-TECH Software\PICC\9.83</picc-path>
  <reg-view-write-enable>true</reg-view-write-enable>
  <ram-view-write-enable>true</ram-view-write-enable>
  <watch-view-write-enable>true</watch-view-write-enable>
  <device-vdd>3.3v</device-vdd>
  <download-checkdata>false</download-checkdata>
  <log>true</log>
  <debuglog>false</debuglog>
  <infolog>false</infolog>
  <errorlog>true</errorlog>
  <warninglog>true</warninglog>
  <misclog>false</misclog>
  <device-update>true</device-update>
  <simulator-update>true</simulator-update>
  <eeprom-enable>true</eeprom-enable>
  <writer-path>C:\Data\work\HSunWriterII\master\bin\release\HSunWriterII.exe</writer-path>
  <writer-command-enable>true</writer-command-enable>
  <writer-download>true</writer-download>
  <writer-auto-reload>true</writer-auto-reload>
  <download-earse-eeprom>true</download-earse-eeprom>
  <repoweron-after-download>true</repoweron-after-download>
  <run-after-download>false</run-after-download>
  <startup_update>false</startup_update>
</app-settings>